[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Launch TV
LAB_TV_USER_MANUAL=User Manual
LAB_SET=Setting
LAB_QUIT=Exit
LAB_APPLICATION=Application
LAB_REMOTE_CONTROL=Remote Control
LAB_DEFAULT_AP=Please choose the default application.
LAB_SET_IR=Select Multiple Infrared Receiver(IR) Devices:
LAB_ENABLE=Enable
LAB_DEV_NAME=Device Name
LAB_REMOTE_MODEL=Remote Model
LAB_SET_IRMODEL=Please choose one remote model before launching application.
LAB_STANDY_BY=Stand By
LAB_HIBERNET=Hibernate
LAB_LOG_OFF=Log Off
LAB_SHUT_DOWN=Shut Down
LAB_CLOSE_AP=Close Application
LAB_SECONDS=Seconds
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Cannot find
LAB_INFO_NO_ADOBE_READER=Please install Adobe Reader before open User Manual. 
LAB_INFO_NO_ASSOCIATED_PDF_AP=There is no application associated with the given file name extension.
